Subject: Re: Salary
From: Hannah Joyce Salut <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], "[email-masked]" <[email-masked]>
Date: Mon, 13 Feb 2023 10:26:54 +0800

Hi Deeksha,

Good morning! Hope you are doing well. May I know what time will I expect
my salary to be paid? I've waited for almost a week now.

Your response is highly appreciated. Thank you very much.

Hannah

On Fri, Feb 10, 2023, 10:30 PM Hannah Joyce Salut, <
[email-masked]> wrote:

> Hi Deeksha,
>
> I don't know where to contact you. But please for the last time(hopefully
> not), pay me $490 for my January salary that's all I ask. I will not
> request any Loyalty bonus. I badly needed money for my medicines and lab
> tests.
>
> A complete salary of $490 for January will be enough. Even you will not
> pay my remaining February salary.
>
> Thank you so much and grateful for 13 months working in LiveSalesman!
>
>
> Hannah Salut
>